<!DOCTYPE html>
<html lang="fr">

<head>

	<title>TransHamazon : For a Running Life</title>

	<meta charset="utf-8">
	<link href="../style.css" rel="stylesheet" media="all" type="text/css">
	<meta name="keywords" content="Transhumanisme">
	<meta name="description" content="site achat piece transhumaniste">

</head>

<body>
	<a id="haut"></a> <!--balise pour pouvoir revenir en haut avec la fleche-->

	<div class="pagevente">

		<header>

			<a href="../index.html"><img src="../img/logo.png" alt="logo site Transhamazon">
			<!--image cliquable du logo : renvoie sur la page index--> </a>

			<nav> <!-- les onglets pour naviguer dans l'en-tête -->
				<a href="Oeil.html">Oeil</a>
				<a href="Jambe.html">Jambe</a>
				<a href="Bras.html">Bras</a>
				<a href="Coeur.html">Coeur</a>
				<a href="../annexe.html">Annexe</a>
				<a href="https://www.google.com">Panier</a>
				<!--les articles ne sont pas vraiment à vendre, la page du pannier n'existe donc pas, le lien renverra sur la page de google-->
			</nav>

		</header>

		<div class="pagevente"> <!--chaque page a une classe différente pour faciliter les modifications dans le css, celle des pages de vente est la même-->


			<div class="content"> <!-- => contenu-->

			<img src="../img/oeil.png" class="imgproduit" alt="photo du produit : prothèse oculaire"/>

			       <div class="SV1">

				    	<h2> <!-- Nom du produit --> Oeil mécanique </h2>
				    	<h3> <!--marque du produit--> Marque : <a href="https://lao-spot.fr/">LAO <img src="https://lao-spot.fr/static/vitrine/images/logo.png" alt="logo de la marque de la prothèse"></a> </h3>
				    	<div class="description">
					    	<p> <!-- Description du produit = taille + poids -->
					    		taille : générique = 2,5cm de diamètre </p>
							</div>
					    		<br><span class="orange"> choix de la teinte de l'iris possible </span><br>
							<div>
									<p>Oeil magnifique sans imperfection et d'une blancheur incroyable ! Par ailleurs nous vous conseillons de recourir à un chirurgien plastique pour la pose de celui-ci, certains ont essayé une application locale par leurs propres moyens, le résultat laissait à désirer.  (pour plus d'info consulter
					    		<a href="https://fr.wikipedia.org/wiki/%C5%92il_humain"> <!--source--> https://fr.wikipedia.org/wiki/%C5%92il_humain </a>).</p> <!-- ps : laisser le lien dans son style d'origine c'est voulu -->
					    	<p>
					    		poids : 15 grammes<br></p>
							</div>
					    		<span class="orange"> /!\ Tout changement de la couleur peut amener une augmentation du prix de l'article et peut avoir des problèmes d'adaptation. Pour tous problèmes veuillez-contacter le fournisseur /!\ </span>


					    <div class="SV2"> <!--prix et ajouter au panier-->

					    	<p class="test"> 199,98 € TTC </p>

					        <nav><a href="https://www.google.com"> Ajouter au pannier </a></nav>

					    </div>

				    <!--pour chaque article, présenter brievemment avantages et inconvénients-->
					    <p class="Avantages">Avantages : l'oeil bionique permet de voir plus loin et peut posséder selon la version la vision nocturne. </p>
						<p class="Inconvénients">Inconvenients : Possible filtre de couleur sur votre vision si vous avez une couleur non classique. Peut engendrer un mal de tête au début dû au poids le l'oeil ainsi qu'à la connexion au nerf optique.  </p>

						<div class="src">
						Source image article: <a href="https://www.cgtrader.com/3d-models/character/sci-fi/cyber-eye-implant">
						https://www.cgtrader.com/3d-models/character/sci-fi/cyber-eye-implant
						</a>
						</div>

			    </div>

			</div>

			<div class="top"> <!--fleche pour remonter la page-->
    			<a href="#haut"><img src="../img/top.png" alt="Retourner en haut" /></a>
    		</div>
		</div>

		<footer>
			<!--la plupart des éléments du footer sont des "faux" liens qui renvoient sur google ou l'annexe, nous ne sommes pas une vraie entreprise, les éléments ci-dessous ne sont pas tous possibles à notre niveau-->

				<div class="foot1">
						<h3> FAQ </h3>
						<dl>
							<dt><a href="https://www.google.fr">Politique de retour</a></dt>
							<dt><a href="https://www.google.fr">TransHamazon Prime</a></dt>
							<dd><a href="https://www.google.fr">Suivre votre commande</a></dd>
					</dl>
				</div>

				<div class="foot2">
					<h3> Autres </h3>
					<dl>
						<dt><a href="../annexe.html">Qui nous sommes</a></dt>
						<dt><a href="../annexe.html">Listing des produits</a></dt>
						<dd><a href="../annexe.html">Nos partenaires</a></dd>
					</dl>
				</div>

				<div class="foot3">
					<h3> A propos </h3>
					<dl>
						<dt><a href="../annexe.html">Nous contacter</a></dt>
						<dt><a href="../annexe.html">Condition de vente</a></dt>
						<dd><a href="../annexe.html">Politique de confidentialité</a></dd>
				</dl>
		</div>

		</footer>

		<div class="info">
			<!--partie sous le footer, infos complémentaires, nos noms, logos de Paul Sab et du dut (cliquables-->

			<a href="https://iut.univ-tlse3.fr/"><img src="../img/Paul_Sabatier_University_(logo).png" alt="logo de l'université paul sabatier"></a>
			<a href="https://www.iut-tlse3.fr/pointvirtuel/#"><img src="../img/Logo_IUT_Toulouse_A.png" alt="logo de l'IUT"></a>
			<p class="NOM">Par Lucas BAILLOT,Flavien DIAS,Aubin FUENTES,Timothé VANNIER -- Lien du git : <a href="https://framagit.org/tim.vnr/transhamazon.git">https://framagit.org/tim.vnr/transhamazon.git</a> </p>
			<p class="DroirtsReserves">© 2020, TransHamazon, Inc. Tous droits réservés.</p>

		</div>
	</div>

</body>

</html>
